Subject: Offline Message from Order No. 200288458: Please I want to refund my money I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jun 2020 12:14:33 -0000

From: Order No. 200288458 <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us/
Department: 

Please I want to refund my money 
I didn’t receive my order for the chair 
I paid around 1400 and 100 for the fast shipment.. 
I already contact the shipment office which you sent to me to track my order but the informed my that they didn’t receive the shipment yet from mumzworld..
Please return my money Asap..
I don’t want the shipment any more..
This will be last time to order from you.. no body answer the phone and reply to my e-mails. 

----
Zopim
https://www.zopim.com